﻿#s4-bodyContainer {
    padding-bottom: 0px !important;
}

@media only screen and (max-width: 992px) {
    .no-padding {
        padding: 0px !important;
    }

    .no-padding-mobile {
        padding-left: 0px
    }

    .container {
        width: 100%;
    }
}

@media only screen and (min-width: 993px) {
    .no-padding-desktop {
        padding: 0px !important;
    }
}

h1 {
    font-size: 36px;
    margin-top: 10px;
    color: #333333 !important;
    font-weight: 600 !important;
}

h2 {
    font-size: 24px;
    margin: 10px 0px 10px 0px;
    color: #333333 !important;
    font-weight: 400 !important;
}

h3 {
    font-size: 18px;
    margin: 10px 0px 10px 0px;
    color: #333333 !important;
    font-weight: 400 !important;
}

h4 {
    font-size: 18px;
    margin-top: 10px;
    color: #333333 !important;
}

.navbar {
    border: none !important;
}

p {
    line-height: 1.2;
}

.col-float-right {
    float: right;
}

.col-float-left {
    float: left;
}

.img-fluid. {
    max-width: 100%;
    height: auto;
}

.no-padding-left {
    padding-left: 0px !important
}

.no-padding-right {
    padding-right: 0px !important
}

@media only screen and (min-width: 993px) {
    .no-padding-left-desktop {
        padding-left: 0px !important;
    }

    .no-padding-right-desktop {
        padding-right: 0px !important;
    }
}

/*
main {
    margin-top: 115px;
    display: block;
}

nav#ada-desktop-nav {
    position: fixed;
    top: 0px;
    z-index: 9999;
}

body #s4-ribbonrow {
	position: fixed !important;
	z-index: 9999;
}

.ms-MenuUIPopupScreen {
	position: fixed !important;
	z-index: 99999999;
	
}
*/
body {
    /*font-family: arial !important;*/
    font-family: 'Roboto', sans-serif !important;
    font-size: 14px;
    color: #333333;
}

html {
    font-family: 'Roboto', sans-serif !important;
}

.goog-te-gadget .goog-te-combo {
    font-family: 'Roboto', sans-serif !important;
}

#topnavigationlabel {
    display: none;
}

@media print {
    #ada-desktop-nav {
        display: none !important;
    }

    .content-background-img-container {
        display: none !important;
    }

    .left-current-navigation {
        display: none !important;
    }

    .breadcrumb {
        display: none !important;
    }

    .content-container .col-md-9 {
        width: 100% !important;
    }

    .navigation-drop-down-list-container {
        display: none !important;
    }

    footer {
        display: none !important;
    }
}

.btn-primary {
    background-color: #0F5897 !important;
}

    .btn-primary.active {
        background-color: #000C4B !important;
    }

.promotion-custom-container-ord {
    background: rgba(22, 83, 148, 0.7);
}

.promotion-custom-container-mdw {
    background: rgba(135, 0, 0, 0.7);
}

.promotion-custom-container-business {
    background: rgba(64, 64, 64, 0.7);
}

.promotion-custom-container-community {
    background: rgba(64, 64, 64, 0.7);
}

.promotion-custom-container {
    position: absolute;
    bottom: 5px;
    left: 0px;
    padding: 0px 10px 5px 10px;
    width: 100%;
}

@media only screen and (max-width: 992px) {
    .promotion-custom-header {
        color: red;
        font-size: 22px;
        line-height: 1;
    }

    .promotion-custom-sub-header {
        color: rgb(255, 255, 255);
        font-size: 16px;
        line-height: 1.4;
    }

    .promotion-custom-sub-sub-header {
        color: rgb(255, 255, 255);
        font-size: 16px;
        line-height: 1;
    }
}

@media only screen and (max-width: 1250px) {
    .promotion-custom-header {
        color: red;
        font-size: 34px;
        line-height: 1;
    }

    .promotion-custom-sub-header {
        color: rgb(255, 255, 255);
        font-size: 18px !important;
        font-weight: bold;
        line-height: 1.4;
    }

    .promotion-custom-sub-sub-header {
        color: rgb(255, 255, 255);
        font-size: 16px;
        line-height: 1;
    }
}


@media only screen and (max-width: 1399px) {
    .promotion-custom-header {
        color: red;
        font-size: 34px;
        line-height: 1;
    }

    .promotion-custom-sub-header {
        color: rgb(255, 255, 255);
        font-size: 24px;
        font-weight: bold;
        line-height: 1.4;
    }

    .promotion-custom-sub-sub-header {
        color: rgb(255, 255, 255);
        font-size: 14px;
        line-height: 1;
    }
}


@media only screen and (min-width: 1400px) {
    .promotion-custom-header {
        color: red;
        font-size: 34px;
        line-height: 1;
    }

    .promotion-custom-sub-header {
        color: rgb(255, 255, 255);
        font-size: 28px;
        font-weight: bold;
        line-height: 1.4;
    }

    .promotion-custom-sub-sub-header {
        color: rgb(255, 255, 255);
        font-size: 18px;
        line-height: 1;
    }
}

.promotion-header-ats {
    color: #C80A1F;
}


.menu-item-text {
    position: relative;
    display: inline-block;
    width: 100%;
}

.left-current-navigation-right-arrow {
    position: absolute;
    right: 10px;
}

.center-img {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

#contentBox {
    margin-right: 0px;
}

#contentBox {
    min-width: 100%;
}

input[type=text] {
    background-color: #fff !important;
}

/* Eat Shop More */
.eatshopmore_eatshopmore {
    background-image: url("/SiteCollectionImages/OHare/EatShopMore/ESM_brochure_btn.jpg");
}

#s4-workspace {
    width: 100% !important;
}


.map-advanced-search-filter-container-dietaryneeds-container {
    display: none;
}

.map-advanced-search-filter-container-dietaryneeds-container {
    display: none !important;
}

.ms-webpart-zone {
    display: block !important;
}

.ms-webpart-cell-vertical {
    display: block !important;
}

.ms-webpart-chrome-vertical {
    display: block !important;
}